# Minecraft Electrical Age - Utility package

This package, containing only the *Utility* class, only provides conveniant method
for the project.

## Authors and contributors

* **Patrice Rudaz**
* **Dominique Gabioud**
